@charset "ISO-8859-1";
body {
	background-color: #030303;
	margin: 0px auto;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FBFBFB;
	font-weight: normal;
}
#historia {
	background-color: #020202;
	width: 680px;
	margin-left: 20px;
}
#envoltorio {
	background-color: #030303;
	text-align: left;
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 850px;
}
#encabezado {
	background-color: #969696;
	margin-top: 12px;
	margin-bottom: 12px;
}
#contenido {
	background-color: #030303;
}
#pie {
	background-color: #030303;
}
#logo {
	background-color: #AC002F;
	height: 100px;
	padding-bottom: 12px;
}
#nav {
	background-color: #62003E;
	height: 25px;
}
#banner {
	background-color: #FF7500;
	height: 400px;
}
#columnaizquierda {
	background-color: #030303;
	width: 430px;
	float: left;
	height: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #575757;
	border-right-color: #575757;
	border-bottom-color: #575757;
	border-left-color: #575757;
	padding: 10px;
	overflow: hidden;
	margin: 0px;
}

#columnaizquierda_dcm {
	background-color: #030303;
	width: 430px;
	float: left;
	height: 400px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #575757;
	border-right-color: #575757;
	border-bottom-color: #575757;
	border-left-color: #575757;
	padding: 10px;
	overflow: hidden;
	margin: 0px;
}

#columnaderecha {
	background-color: #030303;
	width: 285px;
	text-align: left;
	float: right;
	height: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 10px;
	border-top-color: #575757;
	border-right-color: #575757;
	border-bottom-color: #575757;
	border-left-color: #575757;
	margin: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.04em;
	color: #C70000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FF0000;
}
#fotos {
	margin: 10px 10px 5px 0px;
	padding: 5px;
	float: left;
}
#discografia {
	background-color: #020202;
	width: 420px;
	margin-left: 20px;
	height: 360px;
	float: left;
}

#shop {
	background-color: #020202;
	width: 0px;
	margin-left: 20px;
	height: 50px;
	float: left;
}

#navinf {
	background-color: #030303;
	height: 25px;
	width: 760px;
	left: 392px;
	top: 799px;
}
h5 {
	float: right;
}
link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
#columnaderechadisc {
	background-color: #030303;
	width: 300px;
	text-align: left;
	float: right;
	height: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 10px;
	border-top-color: #575757;
	border-right-color: #575757;
	border-bottom-color: #575757;
	border-left-color: #575757;
	margin: 0px;
}
#columnaderechamedia {
	background-color: #030303;
	width: 295px;
	text-align: left;
	float: right;
	height: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 10px;
	border-top-color: #575757;
	border-right-color: #575757;
	border-bottom-color: #575757;
	border-left-color: #575757;
	margin: 0px;
}
